This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 17319 - Add relay_allow and ip_allow to /etc/rc.d/init.d/sendmail
Add relay_allow and ip_allow to /etc/rc.d/init.d/sendmail
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-07 02:43 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 02:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-07 02:43:24 EDT
Please add the following lines to /etc/rc.d/init.d/sendmail

# config: /etc/mail/relay_allow
# config: /etc/mail/ip_allow

Sendmail loads these files once upon startup, so it is dependent on these 
files as soon as they exist.

When these files change, the system should be able to know that sendmail 
has to be restarted somehow. Linuxconf knows how to restart sendmail, but 
needs these lines to know which dependencies are there.

Maybe empty versions of /etc/mail/relay_allow and /etc/mail/ip_allow this 
file should be added to the sendmail package.

Mail me at jeroen@pluimers.com if you want to have more info.
Comment 1 Florian La Roche 2001-01-04 08:09:20 EST
newer versions just use database files and should re-read them
correctly.

Note You need to log in before you can comment on or make changes to this bug.